/* #### standard theme #### */
/* Nur die 6 Farben können/sollen editiert werden! */
/* #### standard theme #### */
p,
ol li {
  color: #ffffff;
}
a {
  color: #ffffff;
}
h1,
h1 a,
h2,
h2 a,
h3,
h3 a,
h4,
h4 a {
  color: #ffffff;
}
.gmap3 .icon-map-marker {
  color: #d24335;
}
.roundedLinkNoArrow {
  background-color: #d24335;
  color: #ffffff;
}
/* theme thai-garden */
.c1 {
  color: #27211f;
}
.c2 {
  color: #715d2b;
}
.c3 {
  color: #a49785;
}
.tableBookingPopup *,
.c4 {
  color: #524d4c;
}
.c5 {
  color: #ffffff;
}
.bg1 {
  background: #27211f;
}
.bg2 {
  background: #715d2b;
}
.bg3 {
  background: #a49785;
}
.bg4 {
  background: #524d4c;
}
.btn {
  border: 2px solid #a49785;
  color: #a49785;
}
.btn span {
  color: #a49785;
}
.btn:hover {
  background: #a49785;
  color: #27211f;
}
.btn:hover span {
  color: #27211f;
}
.offerList .btn {
  border: 2px solid #cccccc;
  color: #cccccc;
}
.offerList .btn span {
  color: #cccccc;
}
.offerList .btn:hover {
  background: #cccccc;
  color: #27211f;
}
.offerList .btn:hover span {
  color: #27211f;
}
.btn.btnIsHigh {
  border: 2px solid #d24335;
  background: #d24335;
  color: #ffffff;
}
.btn.btnIsHigh:hover {
  border: 2px solid #6f2019;
  background: #6f2019;
}
.btn.btnIsHigh span,
.btn.btnIsHigh:hover span {
  color: #cccccc;
}
.bg4 .hr.c2 {
  color: #8c8c8c;
}
.listview .listItem a h4 {
  color: #e4d7b7;
}
.listview .listItem a .imageOverlay {
  border: 2px solid #d6c292;
}
.nlForm .input-group strong,
#mc_embed_signup .mc-field-group.input-group label,
.linkListview .listItem h3,
.linkListview .listItem a,
.footerList a,
.socialLink {
  color: #737373;
}
.contactForm p textarea,
.contactForm p input,
.contactForm p select,
.nlForm #mc-embedded-subscribe-form .mc-field-group.col30 textarea,
.nlForm #mc-embedded-subscribe-form .mc-field-group.col30 input,
.nlForm #mc-embedded-subscribe-form .mc-field-group.col30 select {
  background: #dedede;
}
#languageNavigation ul li.borderList {
  border-right: 1px solid #e6e6e6;
}
#languageNavigation ul li a {
  color: #e6e6e6;
}
#logo,
#navigation ul li a,
.slides-navigation,
.headerLogo,
.slideshowInfobar p a,
.nlForm .input-group,
#footer p a:hover.socialLink {
  color: #ffffff;
}
.langNav a:hover,
.langNav.current a,
#mc_embed_signup .indicates-required {
  color: #ffffff !important;
}
.backToTop {
  color: #27211f;
}
.backToTop:hover {
  background: #877f7d;
}
.content ul li {
  color: #ffffff;
}
